
/* Class = "NSWindow"; title = "Flexibits Store"; ObjectID = "1"; */
"1.title" = "Flexibits ストア";

/* Class = "NSTabViewItem"; label = "Unlock"; ObjectID = "23"; */
"23.label" = "ロック解除";

/* Class = "NSTabViewItem"; label = "Store"; ObjectID = "26"; */
"26.label" = "ストア";

/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "33"; */
"33.title" = "名前：";

/* Class = "NSTextFieldCell"; title = "Code:"; ObjectID = "35"; */
"35.title" = "コード：";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "your name"; ObjectID = "36"; */
"36.ibExternalAccessibilityDescription" = "お名前";

/* Class = "NSTextFieldCell"; placeholderString = "Your Name"; ObjectID = "37"; */
"37.placeholderString" = "お名前";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "license code"; ObjectID = "38"; */
"38.ibExternalAccessibilityDescription" = "ライセンスコード";

/* Class = "NSTextFieldCell"; placeholderString = "Code"; ObjectID = "39"; */
"39.placeholderString" = "コード";

/* Class = "NSTextFieldCell"; title = "Enter your name and code exactly as they appear in your purchase email.\n\nYou can also click the link from your purchase email and Fantastical 2 will unlock automatically."; ObjectID = "41"; */
"41.title" = "お名前とコードを購入メールに表示されている通りに正確に入力してください。\n\n購入メールからリンクをクリックして、Fantastical 2 を自動的にロック解除することもできます。";

/* Class = "NSButtonCell"; title = "License"; ObjectID = "43"; */
"43.title" = "ライセンス";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "45"; */
"45.title" = "キャンセル";

/* Class = "NSButtonCell"; title = "Cancel Order"; ObjectID = "61"; */
"61.title" = "購入をキャンセル";

/* Class = "NSButtonCell"; title = "Open Store in Browser"; ObjectID = "65"; */
"65.title" = "ブラウザでストアを開く";

/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "82"; */
"82.title" = "名前：";

/* Class = "NSTextFieldCell"; title = "Code:"; ObjectID = "83"; */
"83.title" = "コード：";

/* Class = "NSTextFieldCell"; title = "License Fantastical 2"; ObjectID = "111"; */
"111.title" = "Fantastical 2 のライセンスを入力";

/* Class = "NSTextFieldCell"; title = "Thank you for purchasing Fantastical 2! A copy of your receipt and license information will be emailed to you."; ObjectID = "144"; */
"144.title" = "Fantastical 2 をご購入ありがとうございます！領収書とライセンス情報をメールで送信させていただきます。";

/* Class = "NSTextFieldCell"; title = "Order Complete"; ObjectID = "148"; */
"148.title" = "購入手続きを完了";

/* Class = "NSButtonCell"; title = "Complete Order"; ObjectID = "155"; */
"155.title" = "購入を完了";

/* Class = "NSButtonCell"; title = "Enter License Code"; ObjectID = "aVm-99-HLi"; */
"aVm-99-HLi.title" = "ライセンスコードを入力";
